body{
	overflow : auto
}

.PAGE{
	position : static;
	height : auto;
	padding : 0
}
.PAGE > .NEXT-PAGE{
	display : none
}

.PAGE[data-page="1"]{ height : 13rem }
.PAGE[data-page="2"]{
	
}


.PAGE[data-page="1"] > .SLIDES{
	position : relative
}
.PAGE[data-page="1"] > .SLIDES > div{
	top : -10%;
	left : -10%;
	width : 120%;
	height : 120%;
	margin : 0;
}